
.checkout-box { 
    background: #fff; 
    border-radius: 10px;
     padding: 25px; 
}
.section-title { 
    font-size: 18px; 
    font-weight: 600;
     margin-bottom: 20px; 
}
.checkout-img{
    width: 70px;
}
.price-tag {
     font-weight: 600;
 }
.btn-green {
         background: #2c4b39;
          color: white;
           border-radius: 6px;
 }
.btn-green:hover { 
        background: #91a54f;
 }
.delivery-option {
         border: 2px solid #ddd; 
         padding: 12px; 
         border-radius: 8px;
          cursor: pointer;
 }
.delivery-option.active {
         border-color: #91a54f; 
         background: #dbf8e71f;
        
}

